
.box.specials .body {

    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;

    min-height: 200px;
}

.box.specials .body .locations {

    display: none;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;

    flex: 0 0 auto;

    padding: 20px;

    border-radius: 20px;

    max-width: 500px;

    background-color: #008300;
}

.box.specials .body .locations > p.heading {
    color: yellow;
    font-size: 120%;
    font-weight: bold;
    text-align: center;
}

.box.specials .body .locations > p.top {
    margin-top: 0;
    margin-bottom: 20px;
    color: white;
    font-weight: bold;
    text-align: center;
}

.box.specials .body .locations > p.bottom {
    margin-bottom: 20px;
    color: white;
}

.box.specials .body .specials {

    display: none;
    flex-direction: column;
    justify-content: flex-start;
    align-items: stretch;

    flex: 0 0 auto;

    padding: 0 20px;

    border-radius: 20px;

    max-width: 500px;
    height: 0;

    background-color: #008300;
    font-weight: bold;
}

.box.specials .body .specials > p {
    margin: 15px 0;
    color: white;
    font-size: 100%;
    text-align: center;
}

.box.specials .body .specials > p:first-child {
    color: yellow;
    font-size: 130%;
}

.box.specials .body .specials > p:last-child {
    color: yellow;
    font-size: 115%;
}
